Skip to Content
0
Former Member
Feb 05, 2008 at 01:21 PM

SAP 4.7 support with BI 7.0

17 Views

Can anybody ensure SAP 4.7 will support with BI 7.0 or not.Please let me from where we can see it at service marketplace.